//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AllDataTypes
{
    using System;
    using System.Collections.Generic;
    
    public partial class AllDataTypesTable
    {
        public int Id { get; set; }
        public string Name { get; set; }
        public System.DateTime DateOfBirth { get; set; }
        public decimal Salary { get; set; }
        public decimal PhoneNo { get; set; }
        public int Age { get; set; }
        public string Gender { get; set; }
        public double Experience { get; set; }
    }
}
